/* tile menu */

ul.tile__menu {
    list-style: none;
    margin-block-start: 0;
    padding-inline-start: 0;
    margin-left: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1rem;
    row-gap: 1rem;
}

@media only screen and (min-width:768px) {
    ul.tile__menu {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

.tile__item {
    background-color: rgba(0,103,71,.2);
    transition: background-color 0.3s ease;
}

    .tile__item:hover {
        background-color: rgba(0,103,71,.3);
    }

    .tile__item a {
        padding: .5rem;
        display: block;
        height: 100%;
    }

        .tile__item a:hover {
            text-decoration: none !important;
        }

            .tile__item a:hover .tile__title {
                text-decoration: underline;
            }

            .tile__item a:hover .tile__description {
                text-decoration: none;
            }

.tile__title {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
}

.tile__description {
    font-size: 0.9em;
    color: #3f565e;
}
